CommetCommet
GitHubDiscordStatus
Create feature POSTDelete feature DELETEGet feature access GETGet feature GETList feature access GETList features GETUpdate feature PATCH
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

List features

List every feature defined in the organization. This is the organization's feature catalog (definitions), not a customer's feature access.

GET
/features

List every feature defined in the organization. This is the organization's feature catalog (definitions), not a customer's feature access.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/features"
{  "object": "list",  "data": [    {      "id": "feat_1a2b3c4d",      "name": "API Calls",      "code": "api_calls",      "type": "usage",      "description": "Requests made to the API",      "unitName": "calls",      "createdAt": "2026-09-07T12:00:00.000Z",      "updatedAt": "2026-09-07T12:00:00.000Z",      "object": "feature",      "livemode": false    }  ],  "hasMore": false}
{  "error": {    "type": "validation_error",    "code": "validation_error",    "message": "The request contains an invalid parameter.",    "doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/validation_error.md"  }}
{  "error": {    "type": "authentication_error",    "code": "unauthorized",    "message": "A valid API key is required.",    "doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/unauthorized.md"  }}
{  "error": {    "type": "authentication_error",    "code": "forbidden",    "message": "You do not have permission to perform this operation.",    "doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/forbidden.md"  }}
{  "error": {    "type": "not_found_error",    "code": "not_found",    "message": "The requested resource was not found.",    "doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/not_found.md"  }}
{  "error": {    "type": "rate_limit_error",    "code": "rate_limited",    "message": "Too many requests. Retry after the interval specified in the Retry-After header.",    "doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/rate_limited.md"  }}
{  "error": {    "type": "internal_error",    "code": "internal_error",    "message": "An unexpected error occurred while processing the request.",    "doc_url": "https://commet.co/docs/api-reference/2026-08-27/errors/internal_error.md"  }}

List feature access GET

List a customer's feature access and current usage.

Update feature PATCH

Update a feature's name, description, or unit name. At least one field must be provided.